/* GLOBAL STYLES
==================================================================*/

html {
	height:100%;/*added for sticky footer*/
}

body {
	/*padding-top: 100px;*/
	overflow-x: hidden;
	min-height:100%;/*added for sticky footer*/
	position:relative;/*added for sticky footer*/
	box-sizing:border-box;/*added for sticky footer*/
	-moz-box-sizing:border-box;/*added for sticky footer*/
	padding-bottom:377px;/*footer height*/
}

h1,h2,h3,h4,h5,h6 {
	margin: 0 0 1em;
	text-transform: uppercase;
}

h1 {
	border-bottom: 1px solid #ddd;
	padding-bottom: 1em;
}

h5,h6 {
	font-family: "PT Sans", Arial, sans-serif;
}

a {
	transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
}

p {
	margin: 0 0 1em;
}

a:hover {
	text-decoration: none;
}

ul, ol {
	padding-left:25px;
}

figure img {
	max-width:100%;
}

address {
	display: table;
	width: 100%;
}

.clear {
	clear: both;
	display: table;
	height: 0;
	overflow: hidden;
	width: 100%;
}

.row {
	opacity: 1;
}

.no-fade,
.services.row,
.prefooter .row,
footer .row {
	opacity: 1;
}

.about h5,
.team h5,
.prefooter h5 {
	font-family: "PT Sans", Arial, sans;
	font-weight: bold;
	margin: 0;
	text-transform: uppercase;
}

.row-margin {
	margin-bottom: 30px;
	margin-top: 30px;
}

.btn-lg {
	letter-spacing: 0.2em;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 30px;
	text-transform: uppercase;
}

.divider {
	border-bottom: 1px solid #df4212;/*was #ddd;*/
	clear: both;
	color: #df4212;/*was #ddd;*/
	display: table;
	height: 1px;
	margin: 40px 0 60px; 
	text-align: center;
	width: 100%;
}

.divider i {
	background: #fff;
	padding: 0 5px;
	position: relative;
	top: 10px;
}

/* NAVIGATION
==================================================================*/

.navbar-brand {
	padding: 15px 15px;
}

.navbar-collapse {
	float: right;
}

.brand-primary {
	color: #df4212;
}

.navbar-collapse .nav>li>a {
	transition: max-width 0s;
}

@media only screen and (min-width:768px) and (max-width: 991px) {
	.navbar-collapse .nav>li>a {
		padding:40px 10px;
		transition:padding 0s;
	}
}	.navbar-brand {/*prevents animation effect of site logo*/
		transition: margin 0s;
	}


@media only screen and (max-width: 991px) {/*Used in addition to breakpoint adjustments in bootstrap.min (currently set to 991px - 992px)*/
.navbar-collapse {
	float:none;
}
.navbar-collapse .nav>li>a {
	padding:10px 15px;
}
.navbar-collapse .nav>li>a br {
	display:none;
}
}

/* SLIDER REVOLUTION
==================================================================*/

.fullwidthbanner-container {
	color: #fff;
	font-size: 20px;
	max-height:600px;
	overflow:hidden;
	padding:0;
	position:relative;
	width:100%;
}

.bannercontainer {
	padding:0px;
	background-color:#fff;
	width:960px;
	position:relative;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}

.row .fullwidthbanner-container {
	margin-top: 40px;
}

/* Jasons styles */
.tp-caption.sfb.small.white.start {
	width:80%;
	padding:20px;
	white-space:normal!important;
}

.tp-caption.sfb.small.black a {
	white-space:normal!important;
	display:inline-block;
}

/* BOOTSTRAP CAROUSEL
==================================================================*/

.carousel img {
	width: 100%;
}

.carousel-caption h3 {
	color: #df4212;
}

.carousel-control {
	background: #df4212 !important;
	background-image: none !important;
	height: 40px;
	line-height: 40px;
	margin-top: -20px;
	opacity: .7;
	top: 50%;
	width: 40px;
}

.carousel-control:hover {
	opacity: 1;
}

/* STATIC BANNER
==================================================================*/

.static-banner {
	position: relative;
}

.static-banner img {
	width: 100%;
}

.banner-content {
	color: #fff;
	display: block;
	height: 12em;
	left: 0;
	margin-top: -6em;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 100%;
}

.banner-content h2,
.banner-content h4 {
	color: #fff;
	margin: 20px;
	text-shadow: 0 2px 0 rgba(0,0,0,.4);
}

/* SERVICES
==================================================================*/

.services {
	margin-top: 0px;/*was 50px;*/
}

.services h3 {
	text-transform: none;
}

.services-item i {
	position: relative;
	transition: all 1s ease;
	-moz-transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
}

.services-item:hover i {
	color: #ddd;
	transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
}

.img-responsive {
	display: inline-block;
}

/* SHOWCASE
==================================================================*/

#showcase .item {
	margin: 0 10px;
	position: relative;
}

.portfolio .mix .image-container {
	padding: 0;
	position: relative;
}

#showcase .item img {
	width: 100%;
}

#showcase .item .hover,
.portfolio .mix .image-container .hover {
	background: rgba(0,0,0,.7);
	color: #fff;
	font-weight: bold;
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 0;
	width: 100%;

	transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
}

#showcase .item:hover .hover,
.portfolio .mix .image-container:hover .hover {
	opacity: 1;
}

#showcase .item .hover ul,
.hover-icons {
	list-style: none;
	margin: -35px 0 0;
	padding: 0;
	position: absolute;
	top: 50%;
	width: 100%;
}

#showcase .item .hover li,
.hover-icons span {
	border: 0 !important;
	display: inline-block !important;
	padding: 0 !important;
	position: relative;
}

#showcase .item .hover a,
.hover-icons a {
	display: inline-block;
	padding: 5px;
}

#showcase .item .hover .view-project,
#showcase .item .hover .view-website,
.portfolio .mix .image-container .hover .view-project,
.portfolio .mix .image-container .hover .view-website {
	transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
}

#showcase .item .hover .view-project,
.portfolio .mix .image-container .hover .view-project {
	left: -100px;
}

#showcase .item .hover .view-website,
.portfolio .mix .image-container .hover .view-website {
	right: -100px;
}

#showcase .item:hover .hover .view-project,
.portfolio .mix .image-container:hover .hover .view-project {
	left: 0;
}

#showcase .item:hover .hover .view-website,
.portfolio .mix .image-container:hover .hover .view-website {
	right: 0;
}

#showcase .item .hover p,
.portfolio .mix .image-container .hover p {
	margin: 10px 0 0;
	position: absolute;
	top: 50%;
	width: 100%;
}

/* PORTFOLIO
==================================================================*/

.filter-menu {
	list-style: none;
	margin: 0 0 30px 0;
	padding: 0;
}

.filter {
	margin-bottom: 5px;
}

.portfolio {
	list-style: none;
	padding: 0;
}

.portfolio li {
	display: none;
	margin: 0 0 30px;
	opacity: 0;
	width: 100%;
}

.portfolio li .col-sm-9 {
	padding-left: 0;
}

.portfolio img {
	max-width: 100%;
}

.portfolio span,
.project span {
	border-bottom: 1px solid #ddd;
	display: block;
	padding: 10px 0;
}

.portfolio2 li,
.portfolio3 li,
.portfolio4 li {
	line-height: 1em;
	margin: 0;
	overflow: hidden;
	padding: 0;
}

.portfolio2 li {
	width: 49%;
}

.portfolio3 li {
	width: 32%;
}

.portfolio4 li {
	width: 24%;
}


/* ABOUT US
==================================================================*/

.about .fa-2x {
	font-size: 2.5em;
}

/* TEAM
==================================================================*/

#team .item {
	margin: 0 10px;
}

#team .item a {
	display: block;
	position: relative;
}

#team .item img {
	transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
}

#team .item:hover img {
	/*FLIP IMAGE
	transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);*/
}

/* REVIEWS
==================================================================*/

#reviews .item {
	margin: 0 20px;
}

.reviews-photo {
	float: left;
	margin-right: 3%;
	width: 18%;
}

.reviews-text {
	float: left;
	width: 72%;
}

.testimonials h6 {
	font-family: "PT Sans", Arial, sans;
	font-size: 1em;
	line-height: 1.42em;
	margin: 0;
	text-transform: none;
}

.row.testimonials {
	width:calc(100% - 120px);
	margin:0 auto;
}
.row.testimonials .owl-controls  .owl-prev,
.row.testimonials .owl-controls  .owl-next {
	width:30px;
	position:absolute;
	top:0;
	bottom:0;
	line-height:250px;
	text-indent:-9999px;
	background:url('../images/testimonials-arrow-left.png') center center no-repeat;
}
.row.testimonials .owl-controls  .owl-prev {
	left:-60px;
}

.row.testimonials .owl-controls  .owl-next {
	background-image:url('../images/testimonials-arrow-right.png');
	right:-60px;
}


/* PRICE TABLES
==================================================================*/

.price-table {
	border: 5px solid #eee;
	list-style: none;
	margin: 0;
	padding: 2px;
	text-align: center;
}

.price-table li {
	border-top: 1px solid #eee;
	margin: 0;
	padding: 10px;
}

.price-table .odd {
	background: #f8f8f8;
}

.price-table .title,
.price-table .price,
.price-table .period {
	border: 0;
	padding: 0;
}

.price-table .title {
	background: #111;
	border-bottom: 1px solid #333;
	color: #df4212;
	font-family: 'Bree Serif',Georgia,sans-serif;
	font-size: 1.5em;
	padding: 10px;
}

.price-table .price {
	background: #222;
	color: #fff;
	font-family: 'Bree Serif',Georgia,sans-serif;
	font-size: 3em;
	padding: 0 10px;
}

.price-table .period {
	background: #222;
	color: #fff;
	padding: 0 10px 10px;
}

.price-table .last {
	background: none;
	padding: 20px 10px;
}

.highlighted .title {
	background: #df4212;
	border-bottom: 1px solid rgba(255,255,255,.04);
	color: #222;
}

.highlighted .price,
.highlighted .period {
	background: #b39300;
}

/* TABS
==================================================================*/

.tab-content {
	border: 1px solid #ddd;
	border-top: 0;
	padding: 20px 20px 10px;
}

/* ACCORDION
==================================================================*/

.panel {
	box-shadow: none;
}

.panel-heading {
	border-bottom: 1px solid #ddd;
	padding: 0;
}

.panel-title a {
	display: block;
}

.panel-title .fa {
	background: #df4212;
	margin-right: 10px;
	padding: 10px;
}

.panel-title .fa-plus,
.panel-title .collapsed .fa-minus {
	display: none;
}

.panel-title .collapsed .fa-plus,
.panel-title .fa-minus {
	display: inline-block;
}

/* PROGRESS BARS
==================================================================*/

.progress {
	height: 30px;
	margin-bottom: 10px;
}

.progress-bar {
	line-height: 30px;
	text-align: left;
	text-transform: uppercase;
}

.progress-bar span {
	padding: 0 10px;
}

.progress-bar .pull-right {
	background: #222;
	color: #fff;
}

/* ARTICLE
==================================================================*/

article .pull-left {
	margin: 5px 20px 10px 0;
	max-width: 50%;
}

article .pull-right {
	margin: 5px 0 10px 20px;
	max-width: 50%;
}

article blockquote {
	color: #222;
	font-size: 1.1em;
	font-style: italic;
	margin: 2em 0;
}

article blockquote small {
	font-style: normal;
	margin-top: .5em;
}

/* BLOG
==================================================================*/

.post {
	margin-bottom: 50px;
}

.entry-title {
	border-bottom: 1px solid #ddd;
	margin-bottom: .5em;
	padding-bottom: .5em;
}

.entry-meta {
	color: #ccc;
	font-size: .8em;
	margin-bottom: 1.5em;
	text-transform: uppercase;
}

.entry-meta span {
	margin-right: 15px;
}

.entry-meta i {
	margin-right: 5px;
}

.entry-content {
	margin: 1em 0;
}

.post-more a {
	transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
}

.post-more a:hover {
	padding: 15px 50px;	
}

.blog-pagination {
	border-top: 1px solid #ddd;
	padding: 30px 0;
}

.blog-pagination a {
	display: block;
}

.blog-pagination i {
	color: #ccc;

	transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
}

.blog-pagination .pull-left i {
	margin-right: 10px;
}

.blog-pagination .pull-right i {
	margin-left: 10px;
}

.blog-pagination .pull-left:hover i {
	margin-right: 20px;
}

.blog-pagination .pull-right:hover i {
	margin-left: 20px;
}

.post-author {
	background: #f8f8f8;
	border: 1px solid #ddd;
	padding: 20px 0;
}

/* COMMENTS
==================================================================*/

.comments {
	padding: 30px 0;
}

.comments .media {
	border-top: 1px dotted #ddd;
	padding-top: 1em;
}

/* SHOP
==================================================================*/

.product {
	margin-bottom: 30px;
	position: relative;
}

.product:hover {
	box-shadow: 0 0 20px rgba(0,0,0,.1);
	margin-bottom: 30px;
}

.product img {
	margin: 15px 0;
}

.sale {
	background: #df4212;
	border-radius: 50%;
	color: #fff;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	position: absolute;
	right: 0;
	text-align: center;
	text-transform: uppercase;
	top: 0;
	width: 50px;
}

.quantity {
	margin: 30px 0;
}

.qty,
.coupon {
	padding: 5px;
	position: relative;
	top: 2px;
}

.qty {
	width: 40px;	
}

.totals {
	width: 50%;
}

.cart td {
	vertical-align: middle !important;
}

.cart i {
	color: red;
}

.cart button i {
	color: inherit;
	margin-left: 10px;
}

.alert a {
	color: #222;
	cursor: pointer;
}

/* LEFT AND RIGHT COLUMN
==================================================================*/

aside h5 {
	margin: 0;
	padding: 10px 0;
}

aside h5 i {
	color: #df4212;
	margin-right: 10px;
}

aside ul {
	list-style: none;
	margin: 0 0 20px;
	padding: 0;
}

aside ul li a {
	border-top: 1px solid #eee;
	cursor: pointer;
	display: block;
	color: #999;
	padding: 8px 0;
	position: relative;
}

aside ul li ul {
	display: none;
}

aside ul li ul li a {
	color: #bbb;
	font-size: .8em;
	padding: 8px 0 8px 20px;
	text-transform: uppercase;
}

aside ul li a:hover {
	background: #f8f8f8;
	color: #222;
}

aside .submenu li a i {
	position: absolute;
	right: 10px;
	top: 10px;
	
	transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
}

aside .submenu li a:hover i {
	right: 0;
}

aside .categories li a i {
	position: absolute;
	right: 10px;
	top: 10px;
}

aside .categories li ul li a i {
	position: absolute;
	left: 0;
	top: 10px;
	
	transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
}

aside .categories li ul li a:hover i {
	left: 10px;
}

aside hr {
	border-top: 3px solid #eee;
}

/* SOCIAL ICONS
==================================================================*/

.icons {
	background: url(http://placehold.it/1920x1080) no-repeat center center;
	color: #fff;
	display: table;
	margin-top: 80px;
	padding: 80px 0;
	position: relative;
	width: 100%;
}

.icons h2 {
	color: #df4212;
}

.icons a {
	color: #fff;
	display: block;
	font-weight: bold;
	margin-top: 80px;
	text-transform: uppercase;
}

.icons a:hover {
	color: #df4212;
	text-decoration: none;
}

.icons a .icons-circle {
	border: 1px solid #df4212;
	border-radius: 50%;
	display: block;
	height: 100px;
	margin: 20px auto;
	position: relative;
	text-align: center;
	width: 100px;

	transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
}

.icons a:hover .icons-circle {
	top: -20px;
}

.icons-circle i {
	margin-top: 28px;
}

/* PREFOOTER
==================================================================*/

.footer-wrapper {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
}


/* PREFOOTER
==================================================================*/

.prefooter {
	background: #444;/*was 222*/
	color: #999;
	padding: 30px 0 30px;
}

.prefooter h5 {
	color: #fff;
	margin-bottom: 2em;
}

.prefooter .col-sm-3 .row {
	margin-bottom: 30px;
}

.prefooter ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.prefooter .footer-contact li {
	display: table;
	width: 100%;
}

.prefooter .footer-contact i {
	color: #e7c020;
	float: left;
	line-height: 1.5em;
	width: 10%;
}

.prefooter .footer-contact p {
	float: right;
	margin: 0;
	width: 90%;
}

.prefooter .footer-contact span {
	color: #fff;
}

.prefooter .latest-posts img,
.prefooter .latest-comments img {
	margin-top: 5px;
	width: 100%;
}

.prefooter .footer-photos li {
	float: left;
	margin: 0 6% 6% 0;
	width: 27%;
}

.prefooter .footer-photos img {
	width: 100%;
}

/* FOOTER
==================================================================*/

footer {
	background: #1e1e1e;
	color: #999;
	padding: 0;/*was 30px 0*/
	height:35px;
}
footer .container {
	padding-top:7.5px;
}

footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
}

footer li {
	display: inline;
	margin-left: 20px;
}

/* RESPONSIVE STYLES
==================================================================*/

@media (min-width: 1200px) {

	#showcase .item,
	#team .item {
		margin: 0 15px;
	}

	.about .fa-2x {
		font-size: 2.8em;
	}

}

@media (max-width: 991px) {

	.about .fa-2x {
		font-size: 1.9em;
	}

	.prefooter .footer-contact p {
		width: 85%;
	}

}

@media (max-width: 767px) {

	.col-sm-1,
	.col-sm-2,
	.col-sm-3,
	.col-sm-4,
	.col-sm-5,
	.col-sm-6,
	.col-sm-7,
	.col-sm-8,
	.col-sm-9,
	.col-sm-10,
	.col-sm-11,
	.col-sm-12 {
		padding-bottom: 30px;
	}

	.navbar-collapse {
		float: none;
	}

	.static-banner .tint,
	.banner-content {
		display: none;
	}

	.divider {
		margin: 20px 0 40px; 
	}
	
	.about .fa-2x {
		font-size: 1.8em;
	}

	.reviews-photo {
		float: none;
		margin: 0;
		text-align: center;
		width: 100%;
	}

	.reviews-text {
		float: none;
		text-align: center;
		padding-top: 20px;
		width: 100%;
	}

	article .pull-left,
	article .pull-right {
		float: none;
		margin: 0 0 20px;
		max-width: 100%;
	}

	.portfolio li .col-sm-9 {
		padding-left: 15px;
	}

	.portfolio2 li,
	.portfolio3 li,
	.portfolio4 li {
		width: 100%;
	}

	.icons a {
		font-size: 0.8em;
	}

	.icons a .icons-circle {
		height: 60px;
		width: 60px;
	}

	.icons-circle i {
		font-size: 2em;
		margin-top: 18px; 
	}

	.totals {
		width: 100%;
	}

	footer {
		text-align: center;
	}

	footer ul {
		margin-top: 15px;
		text-align: center;
	}

	footer li {
		margin-left: 0 10px;
	}

}


/* PRINCIPLE STYLES
==================================================================*/

/*navigation*/
body.home-page .navbar-nav li a.home-page,
body.nm-registration-types .navbar-nav li a.nm-registration-types,
body.nm-process .navbar-nav li a.nm-process,
body.nm-expertise .navbar-nav li a.nm-expertise,
body.nm-registrations .navbar-nav li a.nm-registrations,
body.nm-material .navbar-nav li a.nm-material {
	color:#ba4900;
}
/*end navigation*/




.FLL {
	float:left;
	margin: 10px 10px 10px 0;
}
.FLR {
	float:right;
	margin: 10px 10px 0 10px;
}

.light {
	color:#95A5A6;
	font-size:12px;
}

.no-margin {
	margin-bottom:0;
}
.add-margin {
	margin:0 10px 10px 0;
}

div.spacer {
	height:5px;
}

.anchor-tag{
	position: relative;
	top: -101px;
}

ol.alpha-list li {
	list-style-type:lower-alpha;
	margin-bottom:20px;
}

.callout {
	padding:10px;
	width:300px;
	border:1px #df4212 solid;/*was c5c5c5*/
	-webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.15);
	box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.15);
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f2f2f2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 );
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}/*
.callout.FLL {
	float:left;
	margin: 10px 10px 10px 0;
}
.callout.FLR {
	float:right;
	margin: 10px 10px 0 10px;
}*/

/*Revolution Slider text*/
.tp-caption {
	width:60%;
	color:#000;
	white-space:normal !important;
}
.custom-text-heading {
	font-size:36px;
	color:#df4212;
}
.custom-text-small {
	font-size:20px;
}

ol.lower-aplha {
	list-style-type:lower-latin;
}
.underlined-heading {
	text-decoration:underline;
	font-style:normal;
}


.cefex-mark {
	width:132px;/*was 120px*/
	margin:20px auto 0 auto;
	padding:130px 3px 4px 3px;
	background:url('../resources/images/general/cefex-mark-small.png') 5px 5px no-repeat;
	font-size:10px;
	text-align:center;
	border:1px solid #f0f0f0;
	-webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.03);
	-moz-box-shadow:    4px 4px 5px 0px rgba(0, 0, 0, 0.03);
	box-shadow:         4px 4px 5px 0px rgba(0, 0, 0, 0.03);
}


/* ---Sticky Footer Adjustment--- */
@media (max-width: 767px) {
	body {
		padding-bottom:854px;/*footer height*/
	}
}


/* ---Sticky Header--- */
.topHead {
background: #222222;
}

.topContact  {
	text-align: center;
	margin: 0 auto;
    padding-left:0;/*reduce spacing*/
    padding-right:0;/*reduce spacing*/
}
.topContact li {
	display: inline-block;
	font-size: 13px;
	line-height: 35px;
	float: left;
	padding: 0 10px;
	cursor: pointer;
	font-family: 'Open Sans',sans-serif;
}
.topContact li a {
	width:100%;
	height:100%;
	display:block;
}
.topContact li.selected a {
	color:#fff;
}

.dropdown.last .dropdown-menu {
	left:auto;
	right:0;
}

.home-page .navbar-fixed-top {/*Remove excess spacing under main nav*/
	margin-bottom:0;
}.sticky-wrapper {
	height:inherit !important;
}

/* ---Tabbed Topbar--- */
@media (min-width:992px) { /*was 768*/
	.topHead {
		border-bottom:1px solid #7f7f7f;
		background:#fff;
	}
	.topContact li a {
		color:#000;
	}
	.topContact li a:hover {
		color:#ba4900;
	}
	.topContact li {
		margin-top:10px;
		margin-right:1px;
		border:1px solid #7f7f7f;
		background-color:#d9d9d9;
		margin-bottom:-1px;
		color:#000;
		
		-webkit-border-top-left-radius: 15px;
		-webkit-border-top-right-radius: 15px;
		-moz-border-radius-topleft: 15px;
		-moz-border-radius-topright: 15px;
		border-top-left-radius: 15px;
		border-top-right-radius: 15px;
	}
	.topContact li.selected {
		height:43px;
		line-height:43px;
		margin-top:5px;
		background-color:white;
		border-bottom:none;
		margin-bottom:-2px;
	}
	.topContact li.selected a {
		color:#df4212;
	}
	.topContact li.nav-mark-logo {
		position:relative;/*for cefex icons*/
		padding-left:34px;
	}
	.topContact li.nav-mark-logo a::before {/*for cefex icons*/
		background: url(../images/general/cefex-mark-mini.png) center no-repeat;
		content:'';
		width:26px;
		height:26px;
		display:block;
		position:absolute;
		top:5px;
		left:5px;
	}
	.topContact li.selected.nav-mark-logo a::before {
		top:10px;
	}
	.topContact li.mycefex {
		position:absolute;
		right:15px;
	}
        .topContact li.nav-mark-aspa {
            position: relative; /*for cefex icons*/
            padding-left: 34px;
        }

            .topContact li.nav-mark-aspa a::before { /*for cefex icons*/
                background: url(../../images/SPExcellence_mini.PNG) center no-repeat;
                content: '';
                width: 26px;
                height: 26px;
                display: block;
                position: absolute;
                top: 5px;
                left: 5px;
            }

        .topContact li.selected.nav-mark-aspa a::before {
            top: 10px;
        }

}

/* ---Home Callout Update--- */
@media (min-width: 768px) {
	.services .services-item h3 {
		height:102px;
		margin-bottom:0;
	}
}
@media (min-width: 992px) {
	.services .services-item h3 {
		height:76px;
		margin-bottom:0;
	}
}

/* ---CEFEX Certification Audit Section--- */
.row.about ol {
	text-align:left;
}

/* home page slider */

#bannerOuterWrap {
	background: url(../images/slides/home/slide-01.jpg) center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

#bannerInnerWrap {
	background:url('../images/slides/home/logo-badge.png') center 20px no-repeat;
}

#banner .item {
	padding: 200px 0 62px 0;
}

#banner .item h2 {
	color: #e44928; /*hsl(24, 91%, 54%);*/
	font-size: 28px;
	line-height: 1;
	margin: 0 0 20px 0;
	padding: 0;
	text-align: left;
	text-transform: none;
}

#banner .item p {
	color: hsl(0, 0%, 0%);
	font-size: 20px;
	line-height: 28px;
	margin: 0 0 20px 0;
	padding: 0;
	text-align: left;
}

#banner .item h2:last-child,
#banner .item p:last-child {
	margin-bottom: 0;
}

#banner .owl-controls {
	bottom: 20px;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0;
}

#banner .owl-controls .owl-pagination {
	font-size: 0;
}

#banner .owl-controls .owl-pagination .owl-page span {
	background: #fff;
}

@media only screen and (min-width: 768px) {

	#bannerInnerWrap {
		background-position: 15px center;
	}

	#banner .item {
		padding-left: 200px;
		padding-top: 40px;
	}

	#banner .item h2 {
		font-size: 36px;
	}

	#banner .item p {
		text-align: left;
	}

}


/* ---Registration Page--- */
#reg-sorter {
}
#reg-type-sort-contain {
	margin-bottom:5px;
	padding-right:0;
}#reg-type-sort-contain select {
	width:280px;
	min-width:0;
}

#reg-search-field-contain {
	padding-right:0;
	display:inline;
}#reg-search-field-contain input {
	width: 228px;
}

#reg-search-button-contain {
	padding-right:0;
	display:inline;
	width:50px;
}#reg-search-button-contain button {
	width:48px;
	min-width:0;
	height:34px;
	line-height:32px;
}
 
    #reg-search-button-contain input[type=button]{
        width: 48px;
        min-width: 0;
        height: 34px;
        line-height: 32px;
    }
@media only screen and (min-width: 768px) {
	#reg-sorter {
		margin-bottom:10px;
		float:right;
	}
}